Thursday, March 5, 2009

Adobe Acrobat Reader Vulnerability

In case you're unaware, there is a major problem with Adobe Acrobat which doesn't even require you to open a PDF file. The best thing to do? Uninstall Acrobat Reader and install Foxit Reader. Foxit Reader is much lighter on resources as well.


Update: Foxit Reader has a problem as well, but they released a new version on 3/9/09


No comments:

Post a Comment